{
  "c_compiler": "clang",
  "harfbuzz": "4.3.0",
  "numpy": "1.16",
  "libpng": "1.6",
  "gst_plugins_base": "1.14",
  "channel_targets": "defaults",
  "target_platform": "osx-64",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.10.sdk",
  "hdf5": "1.10.6",
  "c_compiler_version": "12",
  "libtiff": "4.1",
  "glib": "2",
  "jpeg": "9",
  "cxx_compiler": "clangxx",
  "cxx_compiler_version": "12",
  "freetype": "2.10",
  "gstreamer": "1.14",
  "openjpeg": "2.3",
  "zlib": "1.2"
}